/* Standard classes */

.standard_table {
	width:100%;
	border:1px solid #888888;
	border-collapse:collapse;
	border-spacing:0px;
	margin: 0;
}

.simple_table{
	width:100%;
	border:0px none;
	border-collapse:collapse;
	border-spacing:0px;
	margin: 0;
	padding: 0;
}
.standard_td {
	border: 1px solid #888888;
	padding:4px;
}
.standard_tr {
	height:25px;
	border: 0px;
}
.standard_th {
	color: #000000;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	background-color: #cccccc;
	background-image: none;
	white-space: nowrap;
	padding: 0px;
	border: 1px solid #888888;
}





/* Special classes */



.No_Border_Table {
	width:100%;
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 0px;
}

.Tableau_Sans_Bordure {
	width:100%;
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	table-layout: fixed;
}

.Cellule_Sans_Bordure {
	padding:4px;
	height:30px;
	border: 0px;
}

.Cellule_image_gauche {
	width: 60%;
	border: 0px;
	text-align: right;
	padding:10px;
	vertical-align: bottom;
}

.Cellule_texte_droite {
	width: 40%;
	border: 0px;
	padding:10px;
	vertical-align: bottom;
}

.Cellule_Padding_4px {
	padding:4px;
	border: 0px;
	text-align:center;
	vertical-align:middle;
}


.Tableau_Sans_Bordure_NoMargin {
	width:100%;
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	padding: 0px;
	table-layout: fixed;
}

.Cellule_Padding4px {
	padding:4px;
	border: 0px;
	text-align:center;
	vertical-align:middle;
}


.no_border_cell {
	border: 0px;
	padding:4px;
	background-image: none;
}


.codetitle {
	margin: 10px 5px 0px 5px;
	padding: 2px 4px;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #A9B8C2;
	color: #333333;
	background-color: #A9B8C2;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
}

.codecontent {
	margin: 0px 5px 10px 5px;
	padding: 5px;
	border-color: #A9B8C2;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	color: #006600;
	font-size: 0.85em;
	font-family: Monaco, 'Courier New', monospace;
	background-color: #FAFAFA;
	overflow: auto;
}

.quotetitle{
	margin: 10px 5px 0px 5px;
	padding: 4px;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #A9B8C2;
	color: #333333;
	background-color: #A9B8C2;
	font-size: 0.9em;
	font-weight: bold;
}

.quotecontent{
	margin: 0px 5px 10px 5px;
	padding: 5px;
	border-color: #A9B8C2;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.4em;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	background-color: #FAFAFA;
	color: #4B5C77;
}

.showlink{
	cursor: pointer;
}


